
Figure - Bug #117390
[IOVDEV-19361] 【内部】【VC1】【0062】【台架/EE环境】 【HRYTTESTVINMGM328】【副屏遥控器】调
节系统音量条，遥控器的音量条同步速 度太慢
2023-04-11 18:11 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0062��副屏版本：0082

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0068��副屏版本：0090 user版本

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

【操作手顺】

1、进入副屏遥控器应用，手动调节副屏遥控器音量条

2、系统音量条同步调节

3、手动调节系统音量条，查看副屏的音量显示

【实际结果】

3、副屏的音量条会等几秒中才会跳到系统设置音量位置

【期望结果】

3、系统调节音量时，副屏可以同步调节

测试时间：20230328 11：33

副屏遥控器 apk版本：3.0.15 VC1

副屏版本：82版本

副屏和主屏的日志请见附件，测试视频请见附件

History

#1 - 2023-04-11 18:54 - 移动测试一组_CDTS 刘强

- File 21009.mp4 added

- File fuping.txt added

- File zhuping.txt added

- Verified Version set to 中控版本：0068

副屏版本：0090 user版本

中控版本：0068

副屏版本：0090 user版本

在上诉版本未发现该问题，但发现以下问题：

1.当在中控进入遥控器调节副屏音量后，大概率出现副屏音量没有同步，且等待几秒后中控屏遥控器调节的音量数值又会跳回至调节前的数值

#2 - 2023-04-14 16:24 - 物联网测试组_TSCD 王维

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维
bug重复

#3 - 2023-04-14 16:24 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-14 16:24 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

11-33左右.mp4 7.26 MB 2023-04-11 移动测试一组_CDTS 刘强

副屏-logcat.log.txt 3.29 MB 2023-04-11 移动测试一组_CDTS 刘强

主屏-logcat.7z 1.67 MB 2023-04-11 移动测试一组_CDTS 刘强

21009.mp4 12 MB 2023-04-11 移动测试一组_CDTS 刘强

fuping.txt 6.19 MB 2023-04-11 移动测试一组_CDTS 刘强

zhuping.txt 31.8 MB 2023-04-11 移动测试一组_CDTS 刘强
